{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:shepherds_pie_item"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"PMP",
			"CCC",
			"OBO"
		],
		"key": {
			"P": {
				"item": "minecraft:baked_potato"
			},
			"M": {
				"item": "minecraft:milk_bucket"
			},
			"C": {
				"item": "farmersdelight:cooked_mutton_chops"
			},
			"O": {
				"item": "farmersdelight:onion"
			},
			"B": {
				"item": "minecraft:bowl"
			}
		},
		"result": [
			{
				"item": "farmersdelight:shepherds_pie_item"
			},
			{
				"item": "minecraft:bucket"
			}
		]
	}
}